mutation CreateKYCRequestRussia($input: KYCRequestRussiaInput!) {
  createKycRequestRussia(input: $input) {
    success
    kycRequest {
      uuid
      contactEmail
      createdAt
      countryData
    }
  }
}
